Package: grails.boot

## [Groovy] Class GrailsApp.3

- grails.boot.GrailsApp.3

-     class GrailsApp.3
      extends FileChangeListener

- - ### Constructor Summary

    Constructors
    Constructor and description
    `GrailsApp.3 ()`

  - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `void` | `onChange(java.io.File file)`
    `` | `void` | `onNew(java.io.File file)`

- - ### Constructor Detail

    - #### GrailsApp.3()

  - ### Method Detail

    - #### @java.lang.Override void onChange(java.io.File file)

    - #### @java.lang.Override void onNew(java.io.File file)